#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 ghcide-test-utils
version:              1.9.0.0
visibility:           public
id:                   ghcide-test-utils-1.9.0.0-5TyACs8pUrV2hz6uiWGHoF
key:                  ghcide-test-utils-1.9.0.0-5TyACs8pUrV2hz6uiWGHoF
license:              Apache-2.0
copyright:            Digital Asset and Ghcide contributors 2018-2022
maintainer:           Ghcide contributors
author:               Digital Asset and Ghcide contributors
homepage:
    https://github.com/haskell/haskell-language-server/tree/master/ghcide#readme

synopsis:             Test utils for ghcide
description:          Test utils for ghcide
category:             Development
abi:                  781fafab067aceb713cda4f84f884778
exposed:              True
exposed-modules:      Development.IDE.Test Development.IDE.Test.Diagnostic
import-dirs:          /usr/lib/ghc-9.2.8/site-local/ghcide-test-utils-1.9.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/ghcide-test-utils-1.9.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-ghcide-test-utils
hs-libraries:         HSghcide-test-utils-1.9.0.0-5TyACs8pUrV2hz6uiWGHoF
depends:
    aeson-2.1.2.1-3vSYNHOd39sCDqznIKH954 base-4.16.4.0
    containers-0.6.5.1 data-default-0.7.1.1-LSJh75QrCu1H2SWBLBb1YB
    directory-1.3.6.2 extra-1.7.15-2mQQPnSXK292NZn74YjmzI
    filepath-1.4.2.2 ghcide-1.9.1.0-6RgZbQOAuPS1TeBW9V06bt
    hls-plugin-api-1.6.0.0-DE0802uj8th5ir930i1Myw
    lens-5.2.3-BRSx6R0UUz56Lapx4JjKFA
    lsp-test-0.14.1.0-6EcFHfZAB9dJ5CSebul3Dq
    lsp-types-1.6.0.0-HYenhjKQcCEJ6XVtFUPjTr
    tasty-hunit-0.10.1-Evp2fCuYiBvGkCwbZsXNbN text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-ghcide-test-utils/html/ghcide-test-utils.haddock

haddock-html:         /usr/share/doc/haskell-ghcide-test-utils/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

